@import './quasar.variables.styl'
@import '~quasar-styl'
// @import '~quasar-addon-styl'

.full-width
  width 100%
.full-height
  height 100%

.avenir-style
  font-family Avenir

.lemon-style
  font-family Lemon Milk

.display-flex
  display flex

.flex-1
  flex 1
.flex-2
  flex 2
.flex-8
  flex 8

.search-title
  font-size 170%
  color $secondary

.circular--landscape
  display: inline-block;
  position: relative;
  // border 3px solid white
  width: 70%;
  height: auto
  overflow: hidden;
  border-radius: 20%;

.bg-primary
  background-color primary